Перейти к содержанию

Основные изменения для VeiL Connect 1.7.0

Совместим с:

- VeiL ECP версии 4.5.2 и выше
- VeiL Broker 3.1.1 и выше
  • Реализована двухфакторная аутентификация.